<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterface](./bitburner.userinterface.md) &gt; [clearTerminal](./bitburner.userinterface.clearterminal.md)

## UserInterface.clearTerminal() method

Clear the Terminal window, as if the player ran `clear` in the terminal

**Signature:**

```typescript
clearTerminal(): void;
```
**Returns:**

void

## Remarks

RAM cost: 0.2 GB

